qemu 1:2.4+dfsg-1 source package in Debian

Changelog

qemu (1:2.4+dfsg-1) UNRELEASED; urgency=medium

  * new upstream (2.4.0) release (Closes: CVE-2015-3214 #795461,
    CVE-2015-5154 #793811, CVE-2015-5165 #794610, CVE-2015-5745 #795087,
    CVE-2015-5166 #794611, CVE-2015-5158 #793388)
    (Closes: #793817)
  * removed all upstreamed patches
  * remove --enable-vnc-ws option (not used anymore)
  * update mjt-set-oem-in-rsdt-like-slic.diff
  * vnc-fix-memory-corruption-CVE-2015-5225.patch from upstream
    (Closes: CVE-2015-5225 #796465)
  * remove now-unused /etc/qemu/target-x86_64.conf

 -- Michael Tokarev <email address hidden>  Mon, 31 Aug 2015 12:29:44 +0300

Upload details

Uploaded by:
Debian QEMU Team on 2015-08-31
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.4+dfsg-1.dsc 5.9 KiB 6df22101ed95b922a66d0f4542100dab11d2cd210e0c983d4ad07a3ebc6d1a00
qemu_2.4+dfsg.orig.tar.xz 5.6 MiB fac42371926deac8a2e64ff7d36d483d524841a88e9d96f5f8f8f796a50e3595
qemu_2.4+dfsg-1.debian.tar.xz 60.9 KiB 0fb8f081dbe3dce0bc52dc2c97ceef7cfe7fe3930eb4c27a9ee80ae9ec68b4c5

No changes file available.

Binary packages built by this source